/*     194200 : 이미지 슬라이드 (메인용)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-slide_wrap__194200__ {position:relative;}
.pm-slide_wide__194200__ {position:relative;max-width:2200px;margin:0 auto}
.pm-slide_wide__194200__ a {display:block;position:relative;border:none}
.pm-slide_wide__194200__ a img {border:none}
.pm-slide_wide__194200__.slide_zindex .owl-item {z-index:1}
.pm-slide_wide__194200__ .item {overflow:hidden;position:relative}
.pm-slide_wide__194200__ .item a {display:block;position:relative;border:none}
.pm-slide_wide__194200__ .item img {border:none;vertical-align:top;transform:scale(1.2);transition:transform 4s .9s ease}
.pm-slide_wide__194200__ .owl-item.active .item img {transform:scale(1)}
.pm-slide_wide__194200__ .owl-item.cloned .item img {transform:scale(1)}
.pm-slide_wide__194200__ .item .caption {position:absolute;right:0;bottom:60%;left:0}
.pm-slide_wide__194200__ .item .caption .text1 {display:none;line-height:1.6;padding:10px;box-sizing:border-box;font-size:18px;color:#fff;text-align:center;text-shadow:2px 2px 2px rgba(0,0,0,.5);letter-spacing:1px;}
.pm-slide_wide__194200__ .item .caption .text2 {display:block;line-height:1.6;padding:10px;box-sizing:border-box;font-size:18px;font-weight:bold;color:#fff;text-align:center;text-shadow:2px 2px 2px rgba(0,0,0,.5);letter-spacing:-1px;}

.pm-slide_wide__194200__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-slide_wide__194200__ .owl-nav [class*='owl-'] {position:absolute;top:40%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-slide_wide__194200__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:30px;font-weight:bold;color:#fff}
.pm-slide_wide__194200__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-slide_wide__194200__ .owl-nav .owl-prev {left:2px}
.pm-slide_wide__194200__ .owl-nav .owl-next {right:2px}
.pm-slide_wide__194200__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-slide_wide__194200__ .owl-nav .owl-next:before {content:'\e601'}
.pm-slide_wide__194200__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-slide_wide__194200__ .owl-dots {position:absolute;top:40%;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-slide_wide__194200__ .owl-dots .owl-dot {display:inline-block}
.pm-slide_wide__194200__ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 3px;border:2px solid #ffffff;background:transparent;border-radius:30px;transition:opacity 200ms ease}
.pm-slide_wide__194200__ .owl-dots .owl-dot.active span,
.pm-slide_wide__194200__ .owl-dots .owl-dot:hover span {background:#ffffff}

.pm-slide_wide__194200__.empty__194200__ {padding:30px 10px;font-size:11px;text-align:center}

.pm-slide_wide__194200__.build_edit_mode .item {display:none}
.pm-slide_wide__194200__.build_edit_mode .item img {width:100%}
.pm-slide_wide__194200__.build_edit_mode .item:first-child {display:block}

.pm-slide_arrow__194200__ {position:absolute;right:0;bottom:25px;left:0;z-index:3;width:30px;height:30px;line-height:30px;margin:auto;border:1px solid #bbb;font-size:18px;color:#fff;text-align:center;cursor:pointer;}

@media (min-width:768px){
	.pm-slide_wide__194200__ .item .caption {bottom:50%}
	.pm-slide_wide__194200__ .item .caption .text1 {display:block;font-size:20px;line-height:1.2;letter-spacing:0px;}
	.pm-slide_wide__194200__ .item .caption .text2 {padding:10px 10px 20px;font-size:36px;line-height:1.2;letter-spacing:-2px;}
	.pm-slide_wide__194200__ .owl-nav [class*='owl-'] {top:50%}
	.pm-slide_wide__194200__ .owl-dots {top:50%}
}
@media (min-width:1024px){
	.pm-slide_wide__194200__ .item .caption {bottom:45%}
	.pm-slide_wide__194200__ .item .caption .text1 {font-size:24px;}
	.pm-slide_wide__194200__ .item .caption .text2 {padding:10px 10px 30px;font-size:48px;}
	.pm-slide_wide__194200__ .owl-nav [class*='owl-'] {top:55%}
	.pm-slide_wide__194200__ .owl-dots {top:55%}

	.pm-slide_arrow__194200__ {bottom:30px;width:40px;height:40px;line-height:40px;font-size:24px}
}
@media (min-width:1280px){
	.pm-slide_wide__194200__ .item .caption {bottom:45%}
	.pm-slide_wide__194200__ .item .caption .text1 {font-size:30px;}
	.pm-slide_wide__194200__ .item .caption .text2 {padding:10px 10px 40px;font-size:60px;}
	.pm-slide_wide__194200__ .owl-nav [class*='owl-'] {top:55%}
	.pm-slide_wide__194200__ .owl-dots {top:55%}

	.pm-slide_arrow__194200__ {bottom:40px;width:50px;height:50px;line-height:60px;font-size:30px}
}
@media (min-width:1600px){
	.pm-slide_wide__194200__ .item .caption {bottom:50%}
	.pm-slide_wide__194200__ .owl-nav [class*='owl-'] {top:50%}
	.pm-slide_wide__194200__ .owl-dots {top:50%}
}
@media (min-width:1920px){
	.pm-slide_wide__194200__ .item .caption {bottom:55%}
	.pm-slide_wide__194200__ .owl-nav [class*='owl-'] {top:45%}
	.pm-slide_wide__194200__ .owl-dots {top:45%}
}

/*     194267 : 스크롤 블록/셀 슬라이드 js      */
.empty__194267__ {padding:20px 10px;background:#fafafa;font-size:13px;color:blue;text-align:center}
.empty__194267__ p{font-size:17px;font-weight:bold}
.empty__194267__ dl{margin:0;text-align:left;color:#333}
.empty__194267__ dt{margin-bottom:5px;font-size:14px}
.empty__194267__ dd{margin:0;font-size:13px}


/*     194259 : 공백      */
.solid_line__194259__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.solid_line__194259__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__194259__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__194259__ {height:30px}
}

/*     194260 : 타이틀 텍스트      */
.title__194260__ {font-size:0; }
.title__194260__ p {
	display:inline-block; position:relative; margin:0; padding:0 0 12px;
	font-size:20px; font-weight:bold; color:#ffffff; letter-spacing:-.03em; line-height:1.4em;
}
.title__194260__ p:before {content:''; position:absolute; bottom:0; width:30px; height:3px; background:#eac300; font-size:0;}

.title__194260__.style_left p:before {left:0;}
.title__194260__.style_center p:before {left:0; right:0; margin:0 auto;}
.title__194260__.style_right p:before {right:0;}

@media all and (min-width:1024px){
	.title__194260__ p {padding-bottom:22px; font-size:34px;}
	.title__194260__ p:before {width:50px; height:6px;}
}

/*     194257 : 장문 텍스트      */
.textarea__194257__ p { 
	display:block; margin:0; padding:0;
	font-size:18px; font-weight:normal; color:#ffffff; letter-spacing:0; line-height:1.4em;
}

/*     198570 : 이미지 리스트 (타일형)      */
@font-face {
	font-family:'icomoon_arrow';
	src:url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot');
	src:url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.img_tile__198570__ {margin:0 0 0 -20px;padding:0;list-style:none}
.img_tile__198570__:after {content:'';display:block;clear:both}
.img_tile__198570__ * {box-sizing:border-box}
.img_tile__198570__ .item {float:left;position:relative;padding:10px 0 10px 20px}
.img_tile__198570__ .item_inner {display:block;width:100%;color:#333;text-align:left}

.img_tile__198570__ .figure {display:block;overflow:hidden;position:relative;border-radius:50%}
.img_tile__198570__ .figure:before {content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;background:#000;border-radius:50%;opacity:0;transition:all 0.2s ease-out}
.img_tile__198570__ .figure img {width:100%;vertical-align:top}
.img_tile__198570__ .item_inner:hover .figure:before {opacity:.2}

.img_tile__198570__ .caption {display:block;margin:5px 0 0;font-size:13px;line-height:1.4em;vertical-align:middle}
.img_tile__198570__ .caption > span {display:block;text-align:center}
.img_tile__198570__ .caption .title {overflow:hidden;font-size:20px;font-weight:bold;color:#fff;white-space:nowrap;text-overflow:ellipsis}
.img_tile__198570__ .caption .cont {margin-top:10px;font-size:16px;color:#fff;font-weight:bold}

.img_tile__198570__ .empty__198570__ {width:100% !important;padding:30px 10px;font-size:14px;color:#666;text-align:center}

.col_m_1__198570__ .item {width:100%}
.col_m_2__198570__ .item {width:50%}
.col_m_3__198570__ .item {width:33.3333%}
.col_m_4__198570__ .item {width:25%}
.col_m_1__198570__ .item,
.col_m_2__198570__ .item2n,
.col_m_3__198570__ .item3n,
.col_m_4__198570__ .item4n {clear:both}

@media (min-width:768px){
	.img_tile__198570__ {margin:0 0 0 -30px}
	.img_tile__198570__ .item {padding:15px 0 15px 30px}
	.img_tile__198570__ .caption {margin-top:15px}
	.img_tile__198570__ .caption .title {font-size:20px;font-weight:bold}

	.col_m_1__198570__ .item,
	.col_m_2__198570__ .item2n,
	.col_m_3__198570__ .item3n,
	.col_m_4__198570__ .item4n {clear:none}

	.col_t_1__198570__ .item {width:100%}
	.col_t_2__198570__ .item {width:50%}
	.col_t_3__198570__ .item {width:33.3333%}
	.col_t_4__198570__ .item {width:25%}
	.col_t_5__198570__ .item {width:20%}
	.col_t_6__198570__ .item {width:16.6666%}
	.col_t_1__198570__ .item,
	.col_t_2__198570__ .item2n,
	.col_t_3__198570__ .item3n,
	.col_t_4__198570__ .item4n,
	.col_t_5__198570__ .item5n,
	.col_t_6__198570__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__198570__ {margin:0 0 0 -50px}
	.img_tile__198570__ .item {padding:25px 0 25px 50px}
	.img_tile__198570__ .caption {margin-top:25px}

	.col_t_1__198570__ .item,
	.col_t_2__198570__ .item2n,
	.col_t_3__198570__ .item3n,
	.col_t_4__198570__ .item4n,
	.col_t_5__198570__ .item5n,
	.col_t_6__198570__ .item6n {clear:none}

	.col_pc_1__198570__ .item {width:100%}
	.col_pc_2__198570__ .item {width:50%}
	.col_pc_3__198570__ .item {width:33.3333%}
	.col_pc_4__198570__ .item {width:25%}
	.col_pc_5__198570__ .item {width:20%}
	.col_pc_6__198570__ .item {width:16.6666%}
	.col_pc_1__198570__ .item,
	.col_pc_2__198570__ .item2n,
	.col_pc_3__198570__ .item3n,
	.col_pc_4__198570__ .item4n,
	.col_pc_5__198570__ .item5n,
	.col_pc_6__198570__ .item6n {clear:both}
}

/*     196363 : 맞춤형 컨텐츠      */
.empty__196363__{position: relative;z-index:1000;}
.empty__196363__ span{display:block;width:30px;height:30px;line-height:30px;margin:auto;border:1px solid #ffffff;font-size:18px;color:#ffffff;text-align:center;cursor:pointer;}

@media (min-width:1024px){
.empty__196363__ span {width:40px;height:40px;line-height:40px;font-size:24px}
}

@media (min-width:1280px){
.empty__196363__ span {width:50px;height:50px;line-height:60px;font-size:30px}
}


/*     196189 : 공백      */
.solid_line__196189__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.solid_line__196189__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__196189__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__196189__ {height:30px}
}

/*     205411 : 타이틀 텍스트      */
.title__205411__ {font-size:0; }
.title__205411__ p {
	display:inline-block; position:relative; margin:0; padding:0 0 12px;
	font-size:20px; font-weight:bold; color:#ffffff; letter-spacing:-.03em; line-height:1.4em;
}
.title__205411__ p:before {content:''; position:absolute; bottom:0; width:30px; height:3px; background:#eac300; font-size:0;}

.title__205411__.style_left p:before {left:0;}
.title__205411__.style_center p:before {left:0; right:0; margin:0 auto;}
.title__205411__.style_right p:before {right:0;}

@media all and (min-width:1024px){
	.title__205411__ p {padding-bottom:22px; font-size:34px;}
	.title__205411__ p:before {width:50px; height:6px;}
}

/*     204231 : 이미지 리스트 (타일형)      */
.img_tile__204231__ {margin:10px -10px}
.img_tile__204231__:after {content:'';display:block;clear:both}
.img_tile__204231__ * {box-sizing:border-box}
.img_tile__204231__ .item {float:left;position:relative;width:100%;padding:10px}
.img_tile__204231__ .item > div {position:relative}
.img_tile__204231__ .item > div:before {content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:10;background:#000;opacity:0;transition:.2s all ease-out}
.img_tile__204231__ .item a {display:block}
.img_tile__204231__ .figure {display:block;overflow:hidden}
.img_tile__204231__ .figure img {width:100%;vertical-align:bottom}
.img_tile__204231__ .caption {display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:10;padding:10%}
.img_tile__204231__ .caption .caption_inner {display:block}
.img_tile__204231__ .caption .caption_cell {display:block;text-align:left}
.img_tile__204231__ .caption .caption_cell > span {display:block;margin-top:5%}
.img_tile__204231__ .caption .caption_cell > span:first-child {margin-top:0}
.img_tile__204231__ .caption .caption_cell > span.subject {font-size:14px;font-weight:bold;color:none;line-height:1.4em;letter-spacing:-.03em;text-shadow:0 0 5px rgba(0,0,0,.5)}
.img_tile__204231__ .caption .caption_cell > span.content {display:none;position:relative;padding-top:5%;font-size:13px;color:none;line-height:1.4em;opacity:.6;letter-spacing:-.03em}
.img_tile__204231__ .caption .caption_cell > span.content:before {content:'';display:block;position:absolute;top:0;left:0;width:25px;height:1px;background:#ffffff;opacity:.6;transition:.2s opacity ease-out}

.col_m_1__204231__ .item {width:100%}
.col_m_2__204231__ .item {width:50%}
.col_m_3__204231__ .item {width:33.3333%}
.col_m_4__204231__ .item {width:25%}
.col_m_1__204231__ .item,
.col_m_2__204231__ .item2n,
.col_m_3__204231__ .item3n,
.col_m_4__204231__ .item4n {clear:both}

.img_tile__204231__.build_edit_mode {margin:15px -20px !important}

@media (min-width:768px){
	.img_tile__204231__ {margin:15px -20px}
	.img_tile__204231__ .item {padding:20px}
	.img_tile__204231__ .caption .caption_cell > span.subject {font-size:16px;line-height:1.5em}
	.img_tile__204231__ .caption .caption_cell > span.content {display:block;ine-height:1.5em;opacity:0;transition:.3s opacity ease-out}

	.col_m_1__204231__ .item,
	.col_m_2__204231__ .item2n,
	.col_m_3__204231__ .item3n,
	.col_m_4__204231__ .item4n {clear:none}

	.col_t_1__204231__ .item {width:100%}
	.col_t_2__204231__ .item {width:50%}
	.col_t_3__204231__ .item {width:33.3333%}
	.col_t_4__204231__ .item {width:25%}
	.col_t_5__204231__ .item {width:20%}
	.col_t_6__204231__ .item {width:16.6666%}
	.col_t_1__204231__ .item,
	.col_t_2__204231__ .item2n,
	.col_t_3__204231__ .item3n,
	.col_t_4__204231__ .item4n,
	.col_t_5__204231__ .item5n,
	.col_t_6__204231__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__204231__ .item a:before,
	.img_tile__204231__ .item a:after,
	.img_tile__204231__ .figure:before,
	.img_tile__204231__ .figure:after {content:'';position:absolute;z-index:100;transition:all .4s;transition-delay:0s}
	.img_tile__204231__ .item a:before {
		top:0;left:0;height:4px;right:100%;
		background:-webkit-gradient(linear, left top, right top, from(#be9b5f), to(#be9b5f));
		background:linear-gradient(to right, #be9b5f, #be9b5f);
	}
	.img_tile__204231__ .item a:after {
		top:0;right:0;width:4px;bottom:100%;
		background:-webkit-gradient(linear, left top, left bottom, from(#be9b5f), to(#be9b5f));
		background:linear-gradient(#be9b5f, #be9b5f);
	}
	.img_tile__204231__ .figure:before {
		bottom:0;right:0;height:4px;left:100%;
		background:-webkit-gradient(linear, left top, right top, from(#be9b5f), to(#be9b5f));
		background:linear-gradient(to right, #be9b5f, #be9b5f);
	}
	.img_tile__204231__ .figure:after {
		bottom:0;left:0;width:4px;top:100%;
		background:-webkit-gradient(linear, left top, left bottom, from(#be9b5f), to(#be9b5f));
		background:linear-gradient(#be9b5f, #be9b5f);
	}
	.img_tile__204231__ .figure img {transition:all ease 1s}





	.img_tile__204231__ .item a:hover:before {right:0}
	.img_tile__204231__ .item a:hover:after {bottom:0;transition-delay:.0s}
	.img_tile__204231__ .item a:hover .figure:before {left:0;transition-delay:.4s}
	.img_tile__204231__ .item a:hover .figure:after {top:0;transition-delay:.6s}
	





	.text_sml__204231__ .caption .caption_cell > span.subject {font-size:16px;line-height:1.6em}
	.text_sml__204231__ .caption .caption_cell > span.content {font-size:14px;line-height:1.6em}
	.text_med__204231__ .caption .caption_cell > span.subject {font-size:20px;line-height:1.4em}
	.text_med__204231__ .caption .caption_cell > span.content {font-size:15px;line-height:1.6em}
	.text_big__204231__ .caption .caption_cell > span.subject {font-size:22px;line-height:1.4em}
	.text_big__204231__ .caption .caption_cell > span.content {font-size:16px;line-height:1.6em}

	.col_t_1__204231__ .item,
	.col_t_2__204231__ .item2n,
	.col_t_3__204231__ .item3n,
	.col_t_4__204231__ .item4n,
	.col_t_5__204231__ .item5n,
	.col_t_6__204231__ .item6n {clear:none}

	.col_pc_1__204231__ .item {width:100%}
	.col_pc_2__204231__ .item {width:50%}
	.col_pc_3__204231__ .item {width:33.3333%}
	.col_pc_4__204231__ .item {width:25%}
	.col_pc_5__204231__ .item {width:20%}
	.col_pc_6__204231__ .item {width:16.6666%}
	.col_pc_1__204231__ .item,
	.col_pc_2__204231__ .item2n,
	.col_pc_3__204231__ .item3n,
	.col_pc_4__204231__ .item4n,
	.col_pc_5__204231__ .item5n,
	.col_pc_6__204231__ .item6n {clear:both}
}

/*     205529 : 이미지 리스트 (타일형)      */
.img_tile__205529__ {margin:10px -10px}
.img_tile__205529__:after {content:'';display:block;clear:both}
.img_tile__205529__ * {box-sizing:border-box}
.img_tile__205529__ .item {float:left;position:relative;width:100%;padding:10px}
.img_tile__205529__ .item > div {position:relative}
.img_tile__205529__ .item > div:before {content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:10;background:#000;opacity:0;transition:.2s all ease-out}
.img_tile__205529__ .item a {display:block}
.img_tile__205529__ .figure {display:block;overflow:hidden}
.img_tile__205529__ .figure img {width:100%;vertical-align:bottom}
.img_tile__205529__ .caption {display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:10;padding:10%}
.img_tile__205529__ .caption .caption_inner {display:block}
.img_tile__205529__ .caption .caption_cell {display:block;text-align:left}
.img_tile__205529__ .caption .caption_cell > span {display:block;margin-top:5%}
.img_tile__205529__ .caption .caption_cell > span:first-child {margin-top:0}
.img_tile__205529__ .caption .caption_cell > span.subject {font-size:14px;font-weight:bold;color:none;line-height:1.4em;letter-spacing:-.03em;text-shadow:0 0 5px rgba(0,0,0,.5)}
.img_tile__205529__ .caption .caption_cell > span.content {display:none;position:relative;padding-top:5%;font-size:13px;color:none;line-height:1.4em;opacity:.6;letter-spacing:-.03em}
.img_tile__205529__ .caption .caption_cell > span.content:before {content:'';display:block;position:absolute;top:0;left:0;width:25px;height:1px;background:#ffffff;opacity:.6;transition:.2s opacity ease-out}

.col_m_1__205529__ .item {width:100%}
.col_m_2__205529__ .item {width:50%}
.col_m_3__205529__ .item {width:33.3333%}
.col_m_4__205529__ .item {width:25%}
.col_m_1__205529__ .item,
.col_m_2__205529__ .item2n,
.col_m_3__205529__ .item3n,
.col_m_4__205529__ .item4n {clear:both}

.img_tile__205529__.build_edit_mode {margin:15px -20px !important}

@media (min-width:768px){
	.img_tile__205529__ {margin:15px -20px}
	.img_tile__205529__ .item {padding:20px}
	.img_tile__205529__ .caption .caption_cell > span.subject {font-size:16px;line-height:1.5em}
	.img_tile__205529__ .caption .caption_cell > span.content {display:block;ine-height:1.5em;opacity:0;transition:.3s opacity ease-out}

	.col_m_1__205529__ .item,
	.col_m_2__205529__ .item2n,
	.col_m_3__205529__ .item3n,
	.col_m_4__205529__ .item4n {clear:none}

	.col_t_1__205529__ .item {width:100%}
	.col_t_2__205529__ .item {width:50%}
	.col_t_3__205529__ .item {width:33.3333%}
	.col_t_4__205529__ .item {width:25%}
	.col_t_5__205529__ .item {width:20%}
	.col_t_6__205529__ .item {width:16.6666%}
	.col_t_1__205529__ .item,
	.col_t_2__205529__ .item2n,
	.col_t_3__205529__ .item3n,
	.col_t_4__205529__ .item4n,
	.col_t_5__205529__ .item5n,
	.col_t_6__205529__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__205529__ .item a:before,
	.img_tile__205529__ .item a:after,
	.img_tile__205529__ .figure:before,
	.img_tile__205529__ .figure:after {content:'';position:absolute;z-index:100;transition:all .4s;transition-delay:0s}
	.img_tile__205529__ .item a:before {
		top:0;left:0;height:4px;right:100%;
		background:-webkit-gradient(linear, left top, right top, from(#be9b5f), to(#be9b5f));
		background:linear-gradient(to right, #be9b5f, #be9b5f);
	}
	.img_tile__205529__ .item a:after {
		top:0;right:0;width:4px;bottom:100%;
		background:-webkit-gradient(linear, left top, left bottom, from(#be9b5f), to(#be9b5f));
		background:linear-gradient(#be9b5f, #be9b5f);
	}
	.img_tile__205529__ .figure:before {
		bottom:0;right:0;height:4px;left:100%;
		background:-webkit-gradient(linear, left top, right top, from(#be9b5f), to(#be9b5f));
		background:linear-gradient(to right, #be9b5f, #be9b5f);
	}
	.img_tile__205529__ .figure:after {
		bottom:0;left:0;width:4px;top:100%;
		background:-webkit-gradient(linear, left top, left bottom, from(#be9b5f), to(#be9b5f));
		background:linear-gradient(#be9b5f, #be9b5f);
	}
	.img_tile__205529__ .figure img {transition:all ease 1s}





	.img_tile__205529__ .item a:hover:before {right:0}
	.img_tile__205529__ .item a:hover:after {bottom:0;transition-delay:.0s}
	.img_tile__205529__ .item a:hover .figure:before {left:0;transition-delay:.4s}
	.img_tile__205529__ .item a:hover .figure:after {top:0;transition-delay:.6s}
	





	.text_sml__205529__ .caption .caption_cell > span.subject {font-size:16px;line-height:1.6em}
	.text_sml__205529__ .caption .caption_cell > span.content {font-size:14px;line-height:1.6em}
	.text_med__205529__ .caption .caption_cell > span.subject {font-size:20px;line-height:1.4em}
	.text_med__205529__ .caption .caption_cell > span.content {font-size:15px;line-height:1.6em}
	.text_big__205529__ .caption .caption_cell > span.subject {font-size:22px;line-height:1.4em}
	.text_big__205529__ .caption .caption_cell > span.content {font-size:16px;line-height:1.6em}

	.col_t_1__205529__ .item,
	.col_t_2__205529__ .item2n,
	.col_t_3__205529__ .item3n,
	.col_t_4__205529__ .item4n,
	.col_t_5__205529__ .item5n,
	.col_t_6__205529__ .item6n {clear:none}

	.col_pc_1__205529__ .item {width:100%}
	.col_pc_2__205529__ .item {width:50%}
	.col_pc_3__205529__ .item {width:33.3333%}
	.col_pc_4__205529__ .item {width:25%}
	.col_pc_5__205529__ .item {width:20%}
	.col_pc_6__205529__ .item {width:16.6666%}
	.col_pc_1__205529__ .item,
	.col_pc_2__205529__ .item2n,
	.col_pc_3__205529__ .item3n,
	.col_pc_4__205529__ .item4n,
	.col_pc_5__205529__ .item5n,
	.col_pc_6__205529__ .item6n {clear:both}
}

/*     205538 : 맞춤형 컨텐츠      */
.empty__205538__{position: relative;z-index:1000;}
.empty__205538__ span{display:block;width:30px;height:30px;line-height:30px;margin:auto;border:1px solid #ffffff;font-size:18px;color:#ffffff;text-align:center;cursor:pointer;}

@media (min-width:1024px){
.empty__205538__ span {width:40px;height:40px;line-height:40px;font-size:24px}
}

@media (min-width:1280px){
.empty__205538__ span {width:50px;height:50px;line-height:60px;font-size:30px}
}


/*     194577 : 공백      */
.solid_line__194577__ {box-sizing:border-box;display:block;position:relative;width:100%;height:140px}
.solid_line__194577__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__194577__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__194577__ {height:40px}
}

/*     194579 : 타이틀 텍스트      */
.title__194579__ {font-size:0; }
.title__194579__ p {
	display:inline-block; position:relative; margin:0; padding:0 0 12px;
	font-size:20px; font-weight:bold; color:#ffffff; letter-spacing:-.03em; line-height:1.4em;
}
.title__194579__ p:before {content:''; position:absolute; bottom:0; width:30px; height:3px; background:#eac300; font-size:0;}

.title__194579__.style_left p:before {left:0;}
.title__194579__.style_center p:before {left:0; right:0; margin:0 auto;}
.title__194579__.style_right p:before {right:0;}

@media all and (min-width:1024px){
	.title__194579__ p {padding-bottom:22px; font-size:34px;}
	.title__194579__ p:before {width:50px; height:6px;}
}

/*     194585 : 이미지 리스트 (타일형)      */
@font-face {
	font-family:'icomoon_arrow';
	src:url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot');
	src:url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.img_tile__194585__ {margin:0 -5px}
.img_tile__194585__:after {content:'';display:block;clear:both}
.img_tile__194585__ * {box-sizing:border-box}
.img_tile__194585__ .item {float:left;padding:5px}
.img_tile__194585__ .item .item_inner {display:block;width:100%;position:relative;border-top:0px solid #ffffff;background:none;text-align:left;box-shadow:0 5px 5px rgba(0, 0, 0, .2)}
.img_tile__194585__ .item .item_inner:before {content:'';position:absolute;top:0;right:0;bottom:0;left:0;border:2px solid #ffffff;opacity:0;transition:all 0.2s ease-out}
.img_tile__194585__ .item .item_inner:hover:before {opacity:.5}

.img_tile__194585__ .figure {display:block}
.img_tile__194585__ .figure img {width:100%;vertical-align:top}

.img_tile__194585__ .caption {display:block;position:relative;padding:15px 10px;font-size:13px;vertical-align:middle}
.img_tile__194585__ .caption > span {display:block}
.img_tile__194585__ .caption .title {overflow:hidden;font-size:18px;font-weight:bold;color:#fff;white-space:nowrap;text-overflow:ellipsis;line-height:1.4em}
.img_tile__194585__ .caption .cont {display:none;margin-top:2px;font-size:16px;color:#fff;line-height:1.4em}
.img_tile__194585__ .caption .btn_view {
	display:inline-block;position:relative;margin-top:5px;padding-right:18px;font-size:14px;font-weight:bold;color:#ffffff;line-height:18px;letter-spacing:.03em;vertical-align:top;
}
.img_tile__194585__ .caption .btn_view:before {content:'\e902';position:absolute;top:0;right:0;font-family:'icomoon_arrow';font-size:12px;font-weight:normal;line-height:18px}

.img_tile__194585__ .empty {width:100% !important;padding:30px 10px;font-size:18px;color:#fff;text-align:center}

.col_m_1__194585__ .item {width:100%}
.col_m_2__194585__ .item {width:50%}
.col_m_3__194585__ .item {width:33.3333%}
.col_m_4__194585__ .item {width:25%}
.col_m_1__194585__ .item,
.col_m_2__194585__ .item2n,
.col_m_3__194585__ .item3n,
.col_m_4__194585__ .item4n {clear:both}

@media (min-width:768px){
	.img_tile__194585__ {margin:0 -8px}
	.img_tile__194585__ .item {padding:8px}
	.img_tile__194585__ .caption {padding:20px 15px}
	.img_tile__194585__ .caption .title {font-size:18px}
	.img_tile__194585__ .caption .cont {display:block;height:60px;min-height:38px;margin-top:5px}
	.img_tile__194585__ .caption .btn_view {margin-top:0}

	.col_m_1__194585__ .item,
	.col_m_2__194585__ .item2n,
	.col_m_3__194585__ .item3n,
	.col_m_4__194585__ .item4n {clear:none}

	.col_t_1__194585__ .item {width:100%}
	.col_t_2__194585__ .item {width:50%}
	.col_t_3__194585__ .item {width:33.3333%}
	.col_t_4__194585__ .item {width:25%}
	.col_t_5__194585__ .item {width:20%}
	.col_t_6__194585__ .item {width:16.6666%}
	.col_t_1__194585__ .item,
	.col_t_2__194585__ .item2n,
	.col_t_3__194585__ .item3n,
	.col_t_4__194585__ .item4n,
	.col_t_5__194585__ .item5n,
	.col_t_6__194585__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__194585__ {margin:0 -17px}
	.img_tile__194585__ .item {padding:15px 17px}
	.img_tile__194585__ .caption {padding:30px 20px}
	.img_tile__194585__ .caption .title {font-size:18px}
	.img_tile__194585__ .caption .cont {margin-top:10px;line-height:1.5em}

	.col_t_1__194585__ .item,
	.col_t_2__194585__ .item2n,
	.col_t_3__194585__ .item3n,
	.col_t_4__194585__ .item4n,
	.col_t_5__194585__ .item5n,
	.col_t_6__194585__ .item6n {clear:none}

	.col_pc_1__194585__ .item {width:100%}
	.col_pc_2__194585__ .item {width:50%}
	.col_pc_3__194585__ .item {width:33.3333%}
	.col_pc_4__194585__ .item {width:25%}
	.col_pc_5__194585__ .item {width:20%}
	.col_pc_6__194585__ .item {width:16.6666%}
	.col_pc_1__194585__ .item,
	.col_pc_2__194585__ .item2n,
	.col_pc_3__194585__ .item3n,
	.col_pc_4__194585__ .item4n,
	.col_pc_5__194585__ .item5n,
	.col_pc_6__194585__ .item6n {clear:both}
}

/*     198564 : 맞춤형 컨텐츠      */
.empty__198564__{position: relative;z-index:1000;}
.empty__198564__ span{display:block;width:30px;height:30px;line-height:30px;margin:auto;border:1px solid #ffffff;font-size:18px;color:#ffffff;text-align:center;cursor:pointer;}

@media (min-width:1024px){
.empty__198564__ span {width:40px;height:40px;line-height:40px;font-size:24px}
}

@media (min-width:1280px){
.empty__198564__ span {width:50px;height:50px;line-height:60px;font-size:30px}
}


/*     194652 : 지도 (주소 직접 입력)      */
.map__194652__ iframe {width:100%;vertical-align:top}
.map__194652__ .build_preview__194652__ {display:table;width:100%}
.map__194652__ .build_preview__194652__ .inner__194652__ {display:table-cell;height:550px;border:1px solid #ddd;background:#f8f8f8;text-align:center;vertical-align:middle}
.map__194652__ .build_preview__194652__ .inner__194652__ .subject__194652__ {display:block;font-size:16px;font-weight:bold}
.map__194652__ .build_preview__194652__ .inner__194652__ .exp_text__194652__ {display:block;margin-top:10px;font-weight:normal;font-size:13px;color:#777}

.map__194652__ .comp_info_wrap {box-sizing:border-box;margin-top:20px;}
.map__194652__ .comp_info_wrap .comp_name {margin:0 0 18px;padding:0;font-size:19px;font-weight:bold;color:#45675a;line-height:1.3em;letter-spacing:-.03em;}
.map__194652__ .comp_info_wrap .comp_info {margin:15px 0 0;padding:0;}
.map__194652__ .comp_info_wrap .comp_info dt {margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#333333;line-height:1.3em;letter-spacing:-.02em;}
.map__194652__ .comp_info_wrap .comp_info dd {margin:0;padding:0;font-size:14px;color:#333333;line-height:1.5em;letter-spacing:-.02em;}
.map__194652__ .comp_info_wrap .comp_info.mgt_none {margin-top:0;}

@media all and (max-width:1023px){
	.map__194652__ {position:relative;}
	.map__194652__ iframe {height:300px !important}
	.map__194652__ .build_preview__194652__ .inner__194652__ {height:300px}
}

@media all and (min-width:1024px){
	.map__194652__ {position:relative;}
	.map__194652__ .comp_info_wrap {position:absolute;top:25px;right:25px;bottom:25px;width:350px;background:rgba(255,255,255,.9);}
	.map__194652__ .comp_info_wrap .comp_cont_inner {box-sizing:border-box;overflow-y:auto;height:100%;padding:35px 30px;}
	.map__194652__ .comp_info_wrap .comp_name {font-size:24px;}
	.map__194652__ .comp_info_wrap .comp_info dt {font-size:16px;}
	.map__194652__ .comp_info_wrap .comp_info dd {font-size:15px;}
}

/*     194587 : 공백      */
.solid_line__194587__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.solid_line__194587__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__194587__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__194587__ {height:30px}
}

/*     194590 : 타이틀 텍스트      */
.title__194590__ {font-size:0; }
.title__194590__ p {
	display:inline-block; position:relative; margin:0; padding:0 0 12px;
	font-size:20px; font-weight:bold; color:#ffffff; letter-spacing:-.03em; line-height:1.4em;
}
.title__194590__ p:before {content:''; position:absolute; bottom:0; width:30px; height:3px; background:#eac300; font-size:0;}

.title__194590__.style_left p:before {left:0;}
.title__194590__.style_center p:before {left:0; right:0; margin:0 auto;}
.title__194590__.style_right p:before {right:0;}

@media all and (min-width:1024px){
	.title__194590__ p {padding-bottom:22px; font-size:34px;}
	.title__194590__ p:before {width:50px; height:6px;}
}

/*     194589 : 장문 텍스트      */
.textarea__194589__ p { 
	display:block; margin:0; padding:0;
	font-size:18px; font-weight:normal; color:#ffffff; letter-spacing:0; line-height:1.4em;
}

/*     194619 : 공백      */
.solid_line__194619__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.solid_line__194619__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__194619__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__194619__ {height:30px}
}

/*     194618 : HTML 편집기      */
.html__194618__ * {line-height:1.4em}

/*     194620 : 공백      */
.solid_line__194620__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__194620__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__194620__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__194620__ {height:30px}
}

/*     194634 : 맞춤전송폼      */
.title__194634__ {margin:0 0 15px;padding:0;font-size:20px;font-weight:bold;color:#ffffff;line-height:20px;letter-spacing:-.03em}
.myreg_form__194634__ {padding:15px;background:none}
.myreg_form__194634__ ul {margin:0;padding:0}
.myreg_form__194634__ ul li {margin:12px 0 0;padding:0;list-style-type:none}
.myreg_form__194634__ ul li:first-child {margin-top:0}
.myreg_form__194634__ ul li dl {margin:0;padding:0}
.myreg_form__194634__ ul li dl dt {margin:0 0 10px;padding:0;font-size:13px;font-weight:bold;color:#ffffff;line-height:1.3em}
.myreg_form__194634__ ul li dl dd {margin:0;padding:0;font-size:13px;color:#ffffff;line-height:1.3em}
.myreg_form__194634__ ul li dl dd input[type=text],
.myreg_form__194634__ ul li dl dd input[type=number],
.myreg_form__194634__ ul li dl dd input[type=password] {box-sizing:border-box;height:28px;padding:0 8px;border:none}
.myreg_form__194634__ ul li dl dd select {height:28px;border:none}
.myreg_form__194634__ ul li dl dd textarea {box-sizing:border-box;padding:8px;border:none}
.myreg_form__194634__ ul li dl dd .myreg_cmt {display:block;margin-top:5px;font-size:12px}
.myreg_form__194634__ .privacy_agree {margin-top:10px}
.myreg_form__194634__ .privacy_agree * {vertical-align:top}
.myreg_form__194634__ .privacy_agree label {display:inline-block;font-size:12px;color:#ffffff;cursor:pointer}
.myreg_form__194634__ .privacy_agree input[type=checkbox] {margin:0 3px 0 0}
.myreg_form__194634__ .privacy_agree .btn_privacy_view {margin:0 0 0 5px;padding:0;border:none;background:none;font-size:12px;font-weight:bold;color:#ffffff}
.myreg_form__194634__ .btn_submit {margin-top:10px;text-align:center}
.myreg_form__194634__ .btn_submit button {min-width:130px;height:40px;padding:0 20px;border:none;border-radius:3px;background:#e66d1e;font-size:14px;font-weight:bold;color:#fff}

@media (min-width:768px){
	.myreg_form__194634__ ul li {margin-top:8px}
	.myreg_form__194634__ ul li dl:after {content:'';display:block;clear:both}
	.myreg_form__194634__ ul li dl dt {float:left;width:90px;margin:0;line-height:28px}
	.myreg_form__194634__ ul li dl dd {overflow:hidden;font-size:14px;line-height:28px}
}

@media (min-width:1024px){
	.title__194634__ {font-size:22px;line-height:24px}
}

